Subject: [lisp] Joel Jaeggli's No Objection on charter-ietf-lisp-03-00: (with COMMENT)

From: "Joel Jaeggli" <[email-masked]>
Date: Sun, 31 Jan 2016 23:08:14 -0800

Joel Jaeggli has entered the following ballot position for
charter-ietf-lisp-03-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-lisp/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I am sympathetic to the idea that we  should curating the existing work
with an eye towards what worked and what didn't.

I would personally like to see the new work items more fleshed out with
respect to what the deliverables are supposed to look like, mostly the
mobile and multicast  items need to be fleshed out I think.